/* No comment provided by engineer. */
"Could not set check number on transaction." = "Could not set check number on transaction.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"QIF Importing" = "QIF Importing";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"You will not be asked again." = "You will not be asked again.";

/* No comment provided by engineer. */
"Your preference has been set, and you will not be asked about these options again.  To finish your import, click OK and then click Import." = "Your preference has been set, and you will not be asked about these options again.  To finish your import, click OK and then click Import.";

